Bug 973993 - simspark-0.2.4 is available
simspark-0.2.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: simspark (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hedayat Vatankhah
Fedora Extras Quality Assurance
: FutureFeature, Triaged
: 981876 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 04:46 EDT by Upstream Release Monitoring
Modified: 2013-07-21 20:35 EDT (History)
3 users (show)

See Also:
Fixed In Version: simspark-0.2.4-2.fc17
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-30 21:29:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-13 04:46:39 EDT
Latest upstream release: 0.2.4
Current version/release in Fedora Rawhide: 0.2.3-6.fc20
URL: http://sourceforge.net/projects/simspark/files/simspark/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-06-19 07:19:59 EDT
rcssserver3d-0.6.7-1.fc19,simspark-0.2.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rcssserver3d-0.6.7-1.fc19,simspark-0.2.4-1.fc19
Comment 2 Fedora Update System 2013-06-19 07:20:17 EDT
rcssserver3d-0.6.7-1.fc18,simspark-0.2.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/rcssserver3d-0.6.7-1.fc18,simspark-0.2.4-1.fc18
Comment 3 Fedora Update System 2013-06-19 22:33:32 EDT
Package rcssserver3d-0.6.7-1.fc18, simspark-0.2.4-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rcssserver3d-0.6.7-1.fc18 simspark-0.2.4-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11298/rcssserver3d-0.6.7-1.fc18,simspark-0.2.4-1.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-06-30 21:29:08 EDT
rcssserver3d-0.6.7-1.fc19, simspark-0.2.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-06-30 21:45:34 EDT
rcssserver3d-0.6.7-1.fc18, simspark-0.2.4-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 amedeo 2013-07-01 03:21:52 EDT
I'm unable to update simspark and rcssserver3d due to failed dependencies:

[root@bastion ~]# yum --debuglevel=5 update 
Not loading "blacklist" plugin, as it is disabled
Not loading "whiteout" plugin, as it is disabled
Loaded plugins: langpacks, presto, refresh-packagekit
Adding en_US to language list
Config time: 0.016
Adding en_US to language list
Yum Version: 3.4.3
rpmdb time: 0.000
Updating Everything
Building updates object
Setting up Package Sacks
pkgsack time: 0.156
up:Obs Init time: 0.270
up:simple updates time: 0.035
up:obs time: 0.005
up:condense time: 0.000
updates time: 0.929
Not Updating Package that is already updated: simspark.x86_64 0:0.2.3-3.fc18
Not Updating Package that is already updated: simspark.x86_64 0:0.2.3-3.fc18
Not Updating Package that is already updated: rcssserver3d-doc.noarch 0:0.6.6-3.fc18
Not Updating Package that is already updated: rcssserver3d.x86_64 0:0.6.6-3.fc18
Resolving Dependencies
--> Running transaction check
---> Package rcssserver3d.x86_64 0:0.6.6-3.fc18 will be updated
Checking deps for rcssserver3d.x86_64 0:0.6.6-3.fc18 - ud
---> Package rcssserver3d.x86_64 0:0.6.7-1.fc18 will be an update
Checking deps for rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libstdc++.so.6(GLIBCXX_3.4.9)(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libstdc++.so.6(GLIBCXX_3.4.15)(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libstdc++.so.6(GLIBCXX_3.4.11)(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libstdc++.so.6(CXXABI_1.3.1)(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('/bin/sh', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libzeitgeist.so.3()(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libspark.so.1()(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libsalt.so.1()(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('librcssnet3D.so.0()(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('liboxygen.so.6()(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libkerosin.so.2()(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libboost_system-mt.so.1.50.0()(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libXext.so.6()(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libX11.so.6()(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libGLU.so.1()(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
looking for ('libGL.so.1()(64bit)', None, (None, None, None)) as a requirement of rcssserver3d.x86_64 0:0.6.7-1.fc18 - u
---> Package rcssserver3d-doc.noarch 0:0.6.6-3.fc18 will be updated
Checking deps for rcssserver3d-doc.noarch 0:0.6.6-3.fc18 - ud
---> Package rcssserver3d-doc.noarch 0:0.6.7-1.fc18 will be an update
Checking deps for rcssserver3d-doc.noarch 0:0.6.7-1.fc18 - u
---> Package simspark.x86_64 0:0.2.3-3.fc18 will be updated
Checking deps for simspark.x86_64 0:0.2.3-3.fc18 - ud
---> Package simspark.x86_64 0:0.2.4-1.fc18 will be an update
Checking deps for simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('ruby(release)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('ruby', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libstdc++.so.6(GLIBCXX_3.4.9)(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libstdc++.so.6(GLIBCXX_3.4.15)(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libstdc++.so.6(GLIBCXX_3.4.11)(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libstdc++.so.6(CXXABI_1.3.1)(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('dejavu-sans-mono-fonts', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libz.so.1()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libruby.so.1.9()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libode-double.so.1()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libfreetype.so.6()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libboost_thread-mt.so.1.50.0()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libboost_system-mt.so.1.50.0()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libboost_regex-mt.so.1.50.0()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libboost_date_time-mt.so.1.50.0()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libXext.so.6()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libX11.so.6()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libSDL-1.2.so.0()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libIL.so.1()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libGLU.so.1()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
looking for ('libGL.so.1()(64bit)', None, (None, None, None)) as a requirement of simspark.x86_64 0:0.2.4-1.fc18 - u
simspark-0.2.4-1.fc18.x86_64 requires: ruby(release)
--> Processing Dependency: ruby(release) for package: simspark-0.2.4-1.fc18.x86_64
Searching pkgSack for dep: ruby(release)
--> Finished Dependency Resolution
Dependency Process ending
Depsolve time: 0.319
Error: Package: simspark-0.2.4-1.fc18.x86_64 (updates)
           Requires: ruby(release)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
[root@bastion ~]#

[root@bastion ~]# rpm -qa | egrep '^ruby'
rubygem-locale-2.0.8-1.fc18.noarch
rubygem-goocanvas-1.2.6-1.fc18.x86_64
rubygem-json-1.6.8-1.fc18.x86_64
rubygem-marc-0.5.0-2.fc18.noarch
rubygem-hpricot-0.8.6-2.fc18.x86_64
rubygem-pango-1.2.6-1.fc18.x86_64
rubygem-htmlentities-4.3.1-4.fc18.noarch
rubygem-gdk_pixbuf2-1.2.6-1.fc18.x86_64
rubygem-bigdecimal-1.1.0-30.fc18.x86_64
rubygem-imagesize-0.1.1-10.fc18.noarch
rubygems-1.8.25-6.fc18.noarch
rubygem-atk-1.2.6-1.fc18.x86_64
rubygem-zoom-0.4.1-16.fc18.x86_64
ruby-libs-1.9.3.429-30.fc18.x86_64
ruby-irb-1.9.3.429-30.fc18.noarch
rubygem-levenshtein-0.2.2-1.fc18.x86_64
rubygem-cairo-1.12.4-1.fc18.1.x86_64
rubygem-io-console-0.3-30.fc18.x86_64
rubygem-gtk2-1.2.6-1.fc18.x86_64
rubygem-glib2-1.2.6-1.fc18.x86_64
ruby-1.9.3.429-30.fc18.x86_64
rubygem-gettext-2.3.8-1.fc18.noarch
rubygem-rdoc-3.12-6.fc18.noarch
rubygem-gstreamer-1.2.6-1.fc18.x86_64
[root@bastion ~]#
Comment 7 Fedora Update System 2013-07-02 15:24:54 EDT
simspark-0.2.4-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/simspark-0.2.4-2.fc18
Comment 8 Fedora Update System 2013-07-02 15:25:07 EDT
simspark-0.2.4-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/simspark-0.2.4-2.fc17
Comment 9 Hedayat Vatankhah 2013-07-07 07:00:27 EDT
*** Bug 981876 has been marked as a duplicate of this bug. ***
Comment 10 Fedora Update System 2013-07-21 20:25:47 EDT
simspark-0.2.4-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-07-21 20:35:33 EDT
simspark-0.2.4-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.